Subject: [os2genau_digest] No. 1458
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 14 Mar 2007 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 13 March 2007
 Number  1458
**************************************************

Subjects for today
 
1   FireFox : Peter L Allen" <allenpl at netspace dot net dot au>
2  Re:  FireFox : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Tue, 13 Mar 2007 12:16:50 +1100 (EDT)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:   FireFox

No doubt I've been asleep in class - What gives with FF 1.5 versus FF 2.0??

						Regards,
								allenpl

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 13 Mar 2007 18:00:17 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  FireFox

Peter L Allen wrote:
> No doubt I've been asleep in class - What gives with FF 1.5 versus FF 2.0??
>
> 						Regards,
> 								allenpl
>
>   
Hi Peter,

Are you subscribed to the VOICE-News distribution list/
Announcements are delivered to members giving details about "what's-new" 
and features/bug-fixes etc.

If you don't already subscribe you can join by going to 
http://www.os2voice dot org/ and under Membership click "Join/Renew".

Here's a FF link from today: (note: although FF 2.0.x.x is current - 
they are still enhancing the 1.5.x.x versions.)

> "The award-winning Web browser is now faster, more secure, and fully 
> customizable to your online life. With Firefox 2, we've added powerful 
> new features that make your online experience even better."
>
> General information and links can be found on 
> http://www.mozilla dot org/ports/os2/
>
> March 1, 2007 Firefox 1.5.0.10 has been released.
>
> Zipfile: 
> http://releases.mozilla dot org/pub/mozilla dot org/firefox/releases/1.5.0.10/contrib/firefox-1.5.0.10.en-US.os2.zip 
>
> Release Notes: http://www.mozilla dot com/firefox/releases/1.5.0.10.html
>
> What's New in Firefox 1.5.0.10
> Firefox 1.5.0.10 is a security and stability update that is part of 
> our ongoing program to provide a safe Internet experience for our 
> customers. We recommend that all Firefox 1.5.0.x users upgrade to this 
> latest version.
>
> Release Date: February 23, 2007
>
> * Several security fixes
> http://www.mozilla dot org/projects/security/known-vulnerabilities.html#firefox1.5.0.10 
>
> * Permissions Bug Fixed: In the German (de) locale on Linux, resolved 
> a problem with certain files tagged as read-only.
>
> Requires a libc0.5.0.1 based version of the GCC runtime library. 
> http://www.innotek.de/index.php?option=com_content&task=view&id=23&Itemid=40&limit=1&limitstart=2 
>
>
>
Here's the most recent I can find on FF 2.0.x.x:

> February 28, 2007 Firefox 2.0.0.2 has been released.
>
> "Firefox 2 is the next generation release of the award-winning Firefox 
> web browser from Mozilla."
>
> Zipfile: 
> http://releases.mozilla dot org/pub/mozilla dot org/firefox/releases/2.0.0.2/contrib/firefox-2.0.0.2.en-US.os2.zip 
>
>
> Release Notes: 
> http://en-us.www.mozilla dot com/en-US/firefox/2.0.0.2/releasenotes/
>
> What's New in Firefox 2.0.0.2
>
> * Release Date: February 23, 2007
> * Security Update: The following list of security issues have been fixed.
>
> MFSA 2007-08 onUnload + document.write() memory corruption
> MFSA 2007-07 Embedded nulls in location.hostname confuse same-domain 
> checks
> MFSA 2007-06 Mozilla Network Security Services (NSS) SSLv2 buffer 
> overflow
> MFSA 2007-05 XSS and local file access by opening blocked popups
> MFSA 2007-04 Spoofing using custom cursor and CSS3 hotspot
> MFSA 2007-03 Information disclosure through cache collisions
> MFSA 2007-02 Improvements to help protect against Cross-Site Scripting 
> attacks
> MFSA 2007-01 Crashes with evidence of memory corruption 
> (rv:1.8.0.10/1.8.1.2)
>
> Requires a libc0.5.1 based version of the GCC runtime library. 
> http://www.innotek.de/index.php?option=com_content&task=view&id=23&Itemid=40&limit=1&limitstart=2 
>
Regards,
Mike

----------------------------------------------------------------------------------